p {
	font-family: 'sans-serif', sans-serif;
	font-size: 1.1em;
	font-weight: 300;
	line-height: 1.7em;
	color: black;
}

a,
a:hover,
a:focus {
	color: inherit;
	text-decoration: none;
	transition: all 0.3s;
}

.navbar {
	padding: 15px 10px;
	background: #fff;
	border: none;
	border-radius: 0;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	min-width: 100%;
}

.navbar-btn {
	box-shadow: none;
	outline: none !important;
	border: none;
}

.line {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #ddd;
	/*margin: 40px 0px;*/
}

.wrapper {
	display: flex;
	widows: 100%;
	align-items: stretch;
	min-height: 100vh;
}

#sidebar {
	min-width: 250px;
	max-width: 250px;
	/*background: #7386D5;*/
	background-color: #6d7fcc;
	color: #fff;
	transition: all 0.3s;
}

#sidebar.active {
	margin-left: -250px;
}

#sidevar .sidebar-header {
	padding: 20px;
	background: #6d7fcc;
}

#sidebar ul.components {
	padding: 20px 0px;
	border-bottom: 1px solid #47748b;
}

#sidebar ul p {
	padding: 10px;
	font-size: 1.1em;
	display: block;
}

#sidebar ul li a {
	padding: 10px;
	font-size: 1.1em;
	display: block;
}

#sidebar ul li a:hover {
	color: #7386D5;
	background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
	color: #fff;
	background: #6d7fcc;
}

.submenu {
	background: #5765a3;
}


#sidebar ul li.active>a:hover,
a[aria-expanded="true"]:hover {
	background: #fff;
	color: #6d7fcc;
}

a[data-toggle="collapse"] {
	position: relative;
}

.dropdown-toggle::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transition: translateY(-50%);
}

ul ul a {
	font-size: 0.9em !important;
	padding-left: 30px !important;
	background: #6d7fcc;
}

ul.CTAs {
	padding: 20px;
}

ul.CTAs a {
	text-align: center;
	font-size: 0.9em !important;
	display: block;
	border-radius: 5px;
	margin-bottom: 5px;
}

a.download {
	background: #fff;
	color: #7386D5;
}

a.article,
a.article:hover {
	background: #b90404 !important;
	color: #fff !important;
}

#content {
	width: 100%;
	padding: 20px;
	min-height: 100vh;
	transition: all 0.3s;
}

@media(max-width: 768px) {
	#sidebar {
		margin-left: -250px;
	}

	#sidebar.active {
		margin-left: 0px;
	}

	#sidebarCollapse span {
		display: none;
	}
}

#div {
	padding: 20px;
}

.padding {
	padding-top: 5%;
	margin-left: auto;
	margin-right: auto;
}

.bg-siempre {
	background-color: #1578F0;
}

.bg-casisiempre {
	background-color: #4ACF10;
}

.bg-regularmente {
	background-color: #DDEC03;
	color: black;
}

.bg-nunca {
	background-color: #F00202;
}

/* modal lg */

@media (min-width: 992px) {

	.modal-lg,
	.modal-xl {
		max-width: 800px;
	}
}

@media (min-width: 1200px) {
	.modal-xl {
		max-width: 1140px;
	}
}

.user-select-all {
	-webkit-user-select: all !important;
	-moz-user-select: all !important;
	user-select: all !important;
}


.wait {
	/* Color de fondo gris */
	cursor: wait;
}
